<h2>Methods that were not run</h2><table>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.ViberConfiguration</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.sdk</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.sms</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.webP</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.wsp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inLineContentWebPProperties</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.esp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.staticSegments</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.BusinessEvents</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inLineContentAppPProperties</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.performEvents</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.createUser</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.ssp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.catalogs</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.whatsApp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inLineContentAppPCustomTemplate</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inLineContentAppPProp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.email</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.segments</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inLineContentAppP</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.tags</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.inApp</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.pushCreds</td></tr>
<tr><td>com.webengage.api_automation.tests.DataCreationTest.wspTemplate</td></tr>
</table>